G21-2024 - Feature #1325
Feature # 1319 (Resolved): WIKI

Document: Project Setup Guide in Wiki For Wiki Team
01/08/2025 11:45 AM - Htar Aung THET

Status: Resolved Start date: 01/08/2025
Priority: Normal Due date: 01/16/2025
Assignee: Nathanael Muin JUSTIN % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

"Create a comprehensive document in the project Wiki to outline the project setup process. The document should include:

Setting up the project.

Step-by-step instructions for installation and configuration.

Details on accessing necessary resources such as repositories, APIs, or libraries.
Common troubleshooting steps and FAQs.

History

#1 - 01/08/2025 11:47 AM - Htar Aung THET
- Assignee set to Nathanael Muin JUSTIN

#2 - 01/08/2025 11:50 AM - Htar Aung THET
- Subject changed from Document: Project Setup Guide in Wiki to Document: Project Setup Guide in Wiki For WIKI Team
- Parent task set to #1319

#3 - 01/08/2025 11:50 AM - Htar Aung THET
- Subject changed from Document: Project Setup Guide in Wiki For WIKI Team to Document: Project Setup Guide in Wiki For Wiki Team

#4 - 01/09/2025 01:14 PM - Htar Aung THET
- Due date set to 01/16/2025

#5 - 01/09/2025 02:14 PM - Nathanael Muin JUSTIN
- % Done changed from 0 to 100

#6 - 01/16/2025 01:39 PM - Htar Aung THET

- Status changed from New to Resolved
